{
  "name": "module-requests-for-transportation",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@reduxjs/toolkit": "^1.8.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "@types/jest": "^24.9.1",
    "@types/leaflet-routing-machine": "^3.2.3",
    "@types/node": "^12.20.46",
    "@types/react": "^16.14.23",
    "@types/react-dom": "^16.9.14",
    "@types/react-redux": "^7.1.23",
    "antd": "^4.19.1",
    "craco": "^0.0.3",
    "leaflet": "^1.7.1",
    "leaflet-routing-machine": "^3.2.12",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-leaflet": "^3.2.5",
    "react-redux": "^7.2.6",
    "react-scripts": "5.0.0",
    "redux-saga": "^1.1.3",
    "saga-toolkit": "^2.0.6",
    "typescript": "~4.1.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/leaflet": "^1.7.9"
  },
  "jest": {
    "transformIgnorePatterns": [
      "/node_modules/(?!antd|@ant-design|rc-.+?|@babel/runtime).+(js|jsx)$"
    ]
  }
}
